<div mat-dialog-content>
  {{'DELETE_DATA_CONFIRMATION' | translate}}
  {{'NAME' | translate}} : {{data.analyst.name}}
</div>
<div mat-dialog-actions>
  <button class="btn btn-success btn-sm small mat-small mr-2" mat-button cdkFocusInitial (click)="deleteAnalyst(data.analyst.id)">{{'YES' | translate}}</button>
  <button class="btn btn-danger btn-sm small mat-small" mat-button mat-dialog-close>{{'NO' | translate}}</button>
</div>

